Subject: Re: [lojban] Phrases for language learners

From: Pierre Abbat <[email-masked]>
Date: Fri, 16 Aug 2002 07:17:35 -0400

On Friday 16 August 2002 05:54, Newton, Philip wrote:
> While I was learning my most recent natlang, I frequently employed some
> phrases to help me understand other people or how to express myself. Here
> are the phrases as well as my attempts at translating them into Lojban;
> comments and corrections are extremely welcome.
>
> I'm especially unsure about whether text can simply be quoted, or has to be
> abstracted or de-abstracted somehow, before it can be used as the argument
> of such questions.
>
> Also, how would one answer such questions? Simply with the information
> queried? (Example: "ma valsi zo dog la lojban" - "gerku")
>
> * "What does ___ mean?"
>
> This refers to a word, a phrase, or a sentence -- it is open whether the
> answer is to be a translation into English or an explanation in the
> language itself. So a German asking "What does 'dog' mean?" might get the
> answer "It means 'Hund'" or "It's an animal which is often kept as a pet;
> it barks".
>
> My attempt: ___ se smuni ma

or {ma smuni ___}

> Commment: I'm not sure how to quote the "___", though -- should it be "zo"
> for single words and "zoi ly. ___ .ly." for multiple words? Or always "lo'u
> ___ le'u"? For example, which of the following would be correct?
>
> (One word)
> zo gerku se smuni ma
> zoi ly. gerku .ly. se smuni ma

This sounds to me like a word "gerku" in some other language. Normally I'd 
quote Lojban in "zoi" only if it's impossible to use "lo'u" or "lu", for 
example {zoi ly. fa'o smuci lo le'u .ly}.

> lo'u gerku le'u se smuni ma
>
> (A phrase, not grammatical on its own)
> zoi ly. bau la lojban .ly. se smuni ma
> lo'u bau la lojban le'u se smuni ma
>
> (Multiple words, together grammatical on their own, but not
> a complete sentence)
> zoi ly. blanu zdani .ly. se smuni ma
> lo'u blanu zdani le'u se smuni ma

{blanu zdani} is a complete sentence.

> (A complete sentence)
> zoi ly. mi prami do .ly. se smuni ma
> lo'u mi prami do le'u se smuni ma
>
> * "How do you say ___ in <target language>?"
> * "What's the word for ___ in <target language>?"
>
> This requests a translation of a word, phrase, or sentence into the target
> language.
>
> My attempt: cusku zoi gy. ___ .gy. fo la lojban fi'o jalge ma

I'd use {fanva}.

> Comment: This one was hard, and it's probably the wrong way to express
> this. My grammar isn't enough to produce a good version. I'm pretty sure
> that "zoi" is the right cmavo here, though, since the "___" will be
> non-Lojban text.
>
> Other attempt: ma valsi zoi gy. ___ .gy. la lojban
>
> Comment: Only useful for individual words (or where you think the Lojban
> translation will be one word) -- but still.
>
> * What's the difference between [the words/phrases] ___ and ___?"
>
> Useful when two words, phrases, or constructions have similar meanings to
> the learner, and he wished to understand which one is used when, or how
> they differ in meaning.
>
> My attempt: zo ___ zo ___ frica ma (or lo'u ___ le'u lo'u ___ le'u frica
> ma)
>
> Comment: This seemed straightforward... there's probably a catch explaining
> why this is not a good way of expressing what I want.
>
> mu'omi'e filip.
> [email copies appreciated, since I read the digest]
> {ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}